Bug 182702 - munin provides perl(RRDs) - should not
munin provides perl(RRDs) - should not
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: munin (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-23 23:48 EST by Roy-Magne Mo
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-24 14:13:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roy-Magne Mo 2006-02-23 23:48:42 EST
Description of problem:
munin provides perl(RRDs), so it gets pulled in when packages relies on the
RRDs.pm from rrdtool.

Version-Release number of selected component (if applicable):
munin-1.2.4-6.fc5

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
# rpm -q --provides munin
config(munin) = 1.2.4-6.fc5
perl(Munin)
perl(RRDs)
munin = 1.2.4-6.fc5
Comment 1 Kevin Fenzi 2006-02-24 14:13:44 EST
Thanks for the bugreport. This should be fixed in the next release. 

If you still see this issue, please re-open this bug after you have tried the
new updated package. 

Note You need to log in before you can comment on or make changes to this bug.